Force Close Multiple Orders within a Date Range
1 min
POST
https://api.upstartcommerce.com/v1/order/forceClose/batch/dateRange
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobjectThe request should have a date range of orders to be closed and a check for closing cancel requested orders.
202<p>Success-orders marked for closing.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/order/forceClose/batch/dateRange \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'